=====================
whipper-drive-analyze
=====================

--------------------------------------------------------------------
Determine whether cdparanoia can defeat the audio cache of the drive
--------------------------------------------------------------------

:Author: Louis-Philippe Véronneau
:Date: 2020
:Manual section: 1

Synopsis
========

| whipper drive analyze [**-d** *<DEVICE>*]
| whipper drive analyze **-h**

Options
=======

| **-h** | **--help**
|     Show this help message and exit

| **-d** *<DEVICE>* | **--device** *<DEVICE>*
|     Path to the CD-DA device

See Also
========

whipper(1), whipper-drive(1), whipper-drive-list(1)
